Subject: file permissions

From: webadmin <[email-masked]>
Date: Mon, 10 Nov 1997 10:27:48 +0000

Hi

I have been running wuftp for some time now. I have about 1500 users on
it (not all concurrent)

However I cam across a stage problme yesterday

When a user created say a subdircetory under hois main directory the
file permission on it were as set in ftpacces file, BUT when he created
anonther subdirectory eg

/maidir/firstsub/seconsub/

Then his file permission were 640 instaed of the 460 which was set in
the ftpaccess file.

I have cheked this 3ith other users on the server, and none had the
problem cause they only went one subdirectory down.

Is this a known problem, or is there something wrong with my setup

Thanks

Iqbal